---
group:
  name: 'ViolinLee'
  description: ''
  projects:
  - name: 'project_dogs_vs_cats'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'roboticscv'
    description: ''
    mirrorRelease: false
    topic: ''
  